﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Sin título 1</title>
	</head>
	
	<body>
		<h1 align="center">PRENSA NACIONAL E INTERNACIONAL</h1>
		<table border="1" align="center">
			<tr>
				<td>El Diario Montañes</td>
				<td><a href="https://www.eldiariomontanes.es/"> <img src="Diario.png" height="60" width="500" alt="Diario Montañes Logo"/></a></td>
			</tr>
			<tr>
				<td>El Pais</td>
				<td><a href="https://elpais.com/"> <img src="Elpais.png" height="60" width="500" alt="El Pais Logo"/></a></td>
			</tr>
			<tr>
				<td>El Mundo</td>
				<td><a href="https://www.elmundo.es/"> <img src="Elmundo.png" height="60" width="500" alt="El Mundo Logo"/></a></td>
			</tr>
			<tr>
				<td>The New York Times</td>
				<td><a href="https://www.nytimes.com/es/"> <img src="NewYorkTimes.png" height="60" width="500" alt="The New York Times Logo"/></a></td>
			</tr>
		</table>
	</body>
	
</html>
